# fix_modify AtC write_atom_weights

## syntax

fix_modify AtC write_atom_weights <filename> <frequency>

- <filename> = name of file that atomic weights are written to
- <frequency> = how often writes will occur

## examples

`fix_modify atc write_atom_weights atm_wt_file.txt 10`

## description

Command for writing the values of atomic weights to a specified file.

## restrictions

## related

## default